Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
gdesklets
22/05/2007, 21:25
Resposta: #1
gdesklets
Bem, escrevi agora pouco um post sobre o flash para amd64...
Agora descobri que não é só o flash q ta paulado no amd64, mas o gdesklets também...
Consegui instalar normalmente via apt-get, mas não funciona... não abre nenhum dos displays... Alguém ai sabe se eu vou precisar instalar mais alguma coisa ? ou somente apt-get install gdesklets instala tudo ?

Elieser Carlos Topassi
Analista de Sistemas, Consultor
Bacharelando em Ciências da Computação

UNESP - Universidade Estadual Paulista "Julio de Mesquita Filho"
São José do Rio Preto, SP
_____________________________________________________
Porque Deus escolheu as coisas Loucas deste mundo para confundir as Sábias... e as Fracas para envergonhar as Fortes... (1Co 1:27)
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
23/05/2007, 09:24
Resposta: #2
 
andei tendo alguns problemas com o gdesklets. As vezes ele não funcionava ou não abria nenhum display.

Tente fazer o seguinte:
remova o pacote completamente:
Código:
aptitude purge gdesklets

apague a pasta .gdesklets do seu home.

instale-o usando o aptitude (o aptitude instala algumas dependencias que o apt-get não instala).

[Imagem: debianuseruserbarsp1.png]
[Imagem: gnomeuserqj9.jpg]
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
23/05/2007, 11:28
Resposta: #3
 
eu havia instalado ele usando o synaptic...
mas já tentei remover e instalar de novo... nada...

mas acabou de me ocorrer uma coisa:
o gDesklets é compativel com BERYL ?
pergunto porque eu instalei primeiro o beryl...

nunca tinha tentado instalar os dois juntos... pode ser que não de pra rodar os dois juntos...

Elieser Carlos Topassi
Analista de Sistemas, Consultor
Bacharelando em Ciências da Computação

UNESP - Universidade Estadual Paulista "Julio de Mesquita Filho"
São José do Rio Preto, SP
_____________________________________________________
Porque Deus escolheu as coisas Loucas deste mundo para confundir as Sábias... e as Fracas para envergonhar as Fortes... (1Co 1:27)
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
23/05/2007, 19:18
Resposta: #4
 
axo que nao tem incompatibilidade pq usei os dois juntos e não tive problemas.

[Imagem: debianuseruserbarsp1.png]
[Imagem: gnomeuserqj9.jpg]
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
23/05/2007, 21:56
Resposta: #5
 
elias, vc usou eles com 32 ou 64 bits ?

Elieser Carlos Topassi
Analista de Sistemas, Consultor
Bacharelando em Ciências da Computação

UNESP - Universidade Estadual Paulista "Julio de Mesquita Filho"
São José do Rio Preto, SP
_____________________________________________________
Porque Deus escolheu as coisas Loucas deste mundo para confundir as Sábias... e as Fracas para envergonhar as Fortes... (1Co 1:27)
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
24/05/2007, 09:00
Resposta: #6
 
não havia pensado nisso....
usei com 32 bits.

[Imagem: debianuseruserbarsp1.png]
[Imagem: gnomeuserqj9.jpg]
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
28/02/2008, 21:52
Resposta: #7
 
Alguém conseguiu instalar o gdesklets sem problema no amd64?? Se conseguiram, como fizeram pra funcionar direitinho?

[Imagem: AMD.png]
[Imagem: debian.jpg]
[Imagem: dodofficeroprv1.jpg]
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
27/03/2008, 19:34
Resposta: #8
Rodando Beryl+gdesklets+wallpapoz+flash no AMD64
Bom elieser_topassi, eu to com o Beryl instalado e to conseguindo rodar o gdesklets, tudo no debian etch/lenny AMD64. Também to rodando o plugin do flash para o iceweasel (peguei no backports quando estava no etch puro), to vendo youtube tranquilo. Tá tudo rodando beleza aqui. Abraço

P.S.: Eu esqueci de postar, eu to com problema pra adicionar lançador na starter bar, mas fora isso ta tudo direitinho

[Imagem: AMD.png]
[Imagem: debian.jpg]
[Imagem: dodofficeroprv1.jpg]
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
28/03/2008, 06:31
Resposta: #9
 
Eu uso o Debian Lenny e tive problemas tanto quando usava em 32 bits, instalava porém quando vc tentar add um start bar e na hora de por o comando do aplicativo e salvar dava erro e criava um icone sem fundamento.
Agora que estou usando em 64 bits, ele fez a instalação, mas quando tento abrir ele dá aviso de bug e não abre nada.
Há um tempo atrás tava tudo legal funcionava tudo legal aqui, foi de uns dias pra ca que deu problemas.

LINUX, it's the future... and the future it's on our hands!!!
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS